.finder-car h1,
.pagenavi a.active,
.single .infos-price li.price,
.single h1{
  color:#bb0a30;
}
.finder-car button,
.search-item .btn,
.noUi-connect,
.pagenavi a,
.button{
  background:#bb0a30;
}
.pagenavi a{
  border-color:#bb0a30;
}
.single [class^="icon-"],
.single .infos .cs-media [class^="icon-"]{color: #b6b1a9;}
